Drop obsolete X-Python-Version fields
authorIustin Pop <iustin@debian.org>
Sun, 28 Oct 2018 18:58:36 +0000 (19:58 +0100)
committerIustin Pop <iustin@debian.org>
Sun, 28 Oct 2018 18:58:36 +0000 (19:58 +0100)
commitb419fe96c2b89f9df2d70452e86b2da55b48a8b9
tree5db2c7f83053fff930d129c8817545a7774bb537
parent4bbcbb6050a9b99ccb62a0d93540363bb6dabcec
Drop obsolete X-Python-Version fields

Py2 is obsolete (only one supported anyway), and upstream supports all
Py3.
debian/control